@charset "utf-8";
/* CSS Document */

/* =======================================

	サイド部分（商品グループページへ調整）
	
========================================== */

/* 全体
------------------------------------------ */
#sideArea nav.sideContent>ul>li.search {
    margin-bottom: clamp(25px, 10 * (100vw - 1024px) / 896 + 25px, 35px);
}
#sideArea li.search>ul {
    border-bottom: none;
}
#sideArea li.search>ul>li>a::before {
    content: none;
}
#sideArea li.search>ul>li>a {
    padding-left: clamp(7px, 3 * (100vw - 1024px) / 896 + 7px, 10px);
}
#sideArea.itemgroup li.search ul li a:hover {
    color: rgba(0, 0, 0, 1);
	background: rgba(0,0,0,0.05);
    transition: 0.2s;
}
#sideArea.itemgroup li.search{
	font-size: clamp(1.1rem, 0.2 * (100vw - 102.4rem) / 89.6 + 1.1rem, 1.3rem);
}
#sideArea.itemgroup li.search.item{
	font-size: clamp(1.1rem, 0.1 * (100vw - 102.4rem) / 89.6 + 1.1rem, 1.2rem);
}
#sideArea.itemgroup li.search ul li{
	border-bottom: 1px dashed rgba(0, 0, 0, 0.15);
}
#sideArea.itemgroup li.search ul li.brandlist a{
	text-align: right;
	padding-right: clamp(11px, 4 * (100vw - 1024px) / 896 + 11px, 15px);
    padding-left: 0;
}

/* アコーディオン（階層なし・クラス追加・他閉じる）
------------------------------------------ */
#sideArea.itemgroup li.search button.accordionIndex{
	display: block;
	width: 100%;
	position: relative;
	padding-top: clamp(8px, 2 * (100vw - 1024px) / 896 + 8px, 10px);
	padding-bottom: clamp(8px, 2 * (100vw - 1024px) / 896 + 8px, 10px);
	padding-left: clamp(7px, 3 * (100vw - 1024px) / 896 + 7px, 10px);
	padding-right: 0;
	font-size: clamp(1.1rem, 0.2 * (100vw - 102.4rem) / 89.6 + 1.1rem, 1.3rem);
	text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
    line-height: 1;
    letter-spacing: 0.08em;
	font-weight: 300;
}
#sideArea.itemgroup li.search button.accordionIndex:hover{
	background: rgba(0,0,0,0.05);
    transition: 0.2s;
}
#sideArea.itemgroup li.search button.accordionIndex::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid rgba(0,0,0,0.15);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 15px;
}
#sideArea.itemgroup li.search ul.accordionContent.open{
    border-top: 1px dashed rgba(0, 0, 0, 0.15);
}
#sideArea.itemgroup li.search button.accordionIndex.open::after {
    transform: rotate(-180deg)translateY(calc(-50% + 8px));
}
#sideArea.itemgroup li.search ul.accordionContent li{
	margin-left: 25px;
}
#sideArea.itemgroup li.search ul.accordionContent li a{
	color: rgba(0,0,0,1.00);
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: clamp(8px, 2 * (100vw - 1024px) / 896 + 8px, 10px);
	padding-bottom: clamp(8px, 2 * (100vw - 1024px) / 896 + 8px, 10px);
	padding-left: clamp(7px, 3 * (100vw - 1024px) / 896 + 7px, 10px);
	padding-right: 0;
    position: relative;
	font-size: 1.2rem;
}
#sideArea.itemgroup li.search ul li ul.accordionContent li:last-child{
	border-bottom: none;
}
